@font-face {font-family: 'Poppins';src: url('font/Poppins-Bold.ttf') format('truetype'); font-weight: 700;  font-style: normal;  font-display: swap;}
@font-face {font-family: 'Poppins'; src: url('font/Poppins-Medium.ttf') format('truetype'); font-weight: 500;  font-style: normal;  font-display: swap;}
@font-face {font-family: 'Poppins';src: url('font/Poppins-Regular.ttf') format('truetype'); font-weight: 400;  font-style: normal;  font-display: swap;}
body{top:0 !important;}
.affix { position: fixed; z-index: 99; width: 100%; box-shadow: 0px 3px 8px rgb(0 0 0 / 27%); top: 0; background: #fff; padding: 6px 0;}
.flash-lgp0{padding:0; margin: 0px;}
.news-flash {background: #fff;position: relative;z-index: 9; width: 100%; height: 20px;}
.he_logo-wrap img {max-width: 100%; max-height: 59px; position: relative; z-index:1;}
/*google_translate css start from here*/
#google_translate_element select {background: #283845; color: #ffffff; border: none;padding: 6px 8px;border-radius: 5px;}
.goog-logo-link, .goog-te-gadget span, div#goog-gt- {display: none !important;}
.goog-te-gadget {color: transparent !important;font-size: 0px !important;margin-right: -1px;}
.goog-te-banner-frame {display: none !important;}
#goog-gt-tt,  .goog-te-balloon-frame {display: none !important;}
.goog-text-highlight {background: none !important; box-shadow: none !important;}
.goog-te-combo::-webkit-scrollbar-track {box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.3);border-radius: 5px;background: #F5F5F5;}
.skiptranslate iframe {display: none;}
.goog-te-gadget .goog-te-combo {margin: 5px 3px 0 2px;}
.goog-te-combo::-webkit-scrollbar {width: 8px;background-color: #F5F5F5;}  
.goog-te-combo::-webkit-scrollbar-thumb {border-radius: 10px;box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);background: #D62929;}
/*google_translate css end from here*/
.ho_body_section {top: 0px !important;}
.he_site-header{display:none;}
.theme9_nav {padding: 3px 15px; display: flex; flex-wrap: wrap; justify-content: space-between; margin-top:7px;}
.theme9_nav ul li a i {color: var(--main-color); font-size:18px;}
.theme9_nav .nav>li>a {padding: 10px 10px; color:#333; text-decoration: none;}
.theme9_nav .lg_device_hidden {display: none;}
.theme9_nav .nav-tabs {border-bottom: none;}
.login_btn_drop {
    padding: 11px 10px;
    border-radius: 9px;
    color: #fff;
    font-weight: 600;
    font-size: 13px;
    cursor: pointer;
    background: linear-gradient(135deg, var(--main-color), var(--secondary-color));
}
.scan_img img {
    background: #fff;
    padding: 5px;
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.2);
}
.custom_nav_fixed .login_btn_drop {text-decoration: none; color: #fff;}
.custom_nav_fixed .dropdown-menu {padding: 0; box-shadow: rgb(0 0 0 / 50%) 0px 0 6px; width: 171px; margin-top: 8px; border-radius: 5px; border: none; left:3px;}
.custom_nav_fixed li {list-style: none; margin: 0; padding: 0; position: relative;}
.custom_nav_fixed li span.pri-ce{background: var(--main-color);line-height: 10px;color: #fff;font-size: 10px;padding: 1px 3px;border-radius: 5px;}
.custom_nav_fixed {margin-top: 10px; text-align: end;}
.flexlogin span {line-height: 15px; font-size: 13px;}
.flexlogin span i{font-size:15px !important;}
.hidden-more .dropdown-menu a { display: flex; border-bottom: 1px solid #ccc; justify-content: start;line-height: 34px; align-items: center; text-decoration: none; color: #333; padding: 0px 11px;}
.hidden-more .dropdown-menu {width:213px; box-shadow: rgb(0 0 0 / 50%) 0px 0 6px; width:216px; border-radius: 7px; border:0;}
.hidden-more img {margin-right: 10px;}
.hidden-more .dropdown-menu a:last-child {border-bottom: none;}
.hidden-more:hover .dropdown-menu {display: block; transition: all .5s ease 0s;}
/*header css start from here*/
.show_tooltips {position: relative;}
.show_tooltips .head_tool {visibility: hidden; min-width: 139px; background: var(--main-color); color: #fff; text-align: left; border-radius: 4px; padding: 5px 7px; position: absolute; z-index: 1; top: 29px; left: 30%; margin-left: -20px; font-size: 13px; line-height: 14px;}
.mt_m5{margin-top:-5px;}
.show_tooltips .head_tool::after {content: ""; position: absolute; bottom: 100%; left: 9%; margin-left: -9px; border-width: 7px; border-style: solid;
border-color: transparent transparent var(--main-color) transparent;}
.show_tooltips:hover .head_tool {visibility: visible;}
.head_tool small{display: block; margin: 0; padding:0;}
.topbar_navigation .navbar-default{background:transparent; border:none;}
.theme2_h {background:#fff0; padding: 10px 0;}
.logo-cols .navbar-brand {height: auto;}
.topbar_navigation .navbar-nav>li>a {color: #fff; background: #283845; margin: 5px 2px;padding: 4px 5px; border-radius: 5px; font-family: 'Roboto', sans-serif; font-weight: 600; font-size: 12px;}
.topbar_navigation .navbar-nav>li>a:hover{background:#283845; color:#0299d3; border-color: #0299d3;}
.topbar_navigation .navbar-nav>li:hover {background:transparent;}
nav.navbar.navbar-default.topbar_navigation {margin-bottom: 0; min-height:33px;}
.topbar_navigation {margin-top:12px;}
.topbar_navigation .navbar{position:relative; min-height:30px; margin-bottom:0px; z-index:2;}
.custom_nav i {font-size:12px;}
.topbar_navigation .navbar-nav>li>a:hover .icofont-caret-down{color:#fff;}
.small_logo img {max-width:100%; max-height: 65px; z-index: 2; position: relative;}
.custom_nav .navbar-nav>.open>a:hover {color: #fff; background:#0299d3;}
.custom_nav .navbar-nav>.open>a:focus{color: #fff; background: #283845;}
.custom_nav .dropdown-menu>li>a {line-height:21px; border-bottom:1px solid #e8e8e8; font-size:13px; font-weight:500;position: relative;}
.custom_nav .dropdown-menu>li>a span.pri-ce{background: var(--main-color);line-height: 10px;color: #fff;font-size: 10px;padding: 1px 3px;border-radius: 5px;}
.custom_nav .dropdown-menu {padding: 0;}
@media screen and (min-width:992px) {
.lgshow_only{display: block;}
.hide_sm{display:none;}
}
@media screen and (min-width:992px) and  (max-width:1200px){
.topbar_navigation .navbar-nav>li>a {margin: 5px 2px; padding: 5px 3px; font-size: 11px;}
}
@media screen and (min-width:768px) and  (max-width:1200px){
.theme9_nav{justify-content: end;}
.theme9_nav .nav>li>a{padding: 10px 8px; font-size: 13px;}
.theme9_nav ul li a i{font-size: 12px;}
}
@media screen and (min-width:768px) and  (max-width:1000px){
.small_logo img {width:auto; max-height:45px; z-index: 2; position: relative;}
.login_btn_drop{padding: 5px; font-size: 13px;}
.theme9_nav ul li a i{display: none;}
}
@media screen and (max-width: 767px){
.curr_inr{display: block; text-decoration: none;}
.custom_nav_fixed .login_btn_drop {width: 100%; display: block;}
.he_navbar .navbar-collapse {position: fixed;top: 0;left: -280px;width: 260px;height: 100vh;background: #fff;z-index: 9999;overflow-y: auto;transition: 0.3s ease-in-out;box-shadow: 0 0 10px rgba(0,0,0,0.2);padding-bottom: 15px;}
.he_navbar .navbar-collapse.in {left: 0;}
.he_navbar .nav-tabs {display: block;}
.he_navbar .nav-tabs > li {float: none;display: block;width: 100%;}
.he_navbar .nav-tabs > li > a {display: block;padding: 12px 15px;border-bottom: 1px solid #eee;}
.custom-toggle .close-icon {display: none;font-size: 28px;width: 40px;line-height: 35px;height: 35px;border-radius: 8px;background:var(--secondary-color);color:#fff;}
.custom-toggle:not(.collapsed) .menu-icon {display: none;}
.custom-toggle:not(.collapsed) .close-icon {display: inline-block;}
.custom-toggle .menu-icon {font-size: 22px; color: #fff;background: var(--secondary-color);width: 40px;height: 35px;display: block;border-radius: 8px;line-height: 35px;}
/* Mobile Sidebar Menu */
.hide_sm{display:block;}
.curreny-drop {box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);padding: 8px !important;border-radius: 8px;margin-top: 10px !important;display: block;}
.he_logo-wrap img {max-width:100%; max-height:60px;}
.topbar_navigation .navbar{margin-bottom:5px;}
.custom_nav .navbar-nav {margin: 0;}
.lgshow_only{display:none !important;}
.navbar-collapse {position:unset; background: rgb(255, 255, 255); width: 100%; z-index: 99; left: 0px;}
.desktopnav{display:block;}
.he_site-header {display: block !important; background: #fff; padding:4px 0 8px;}
.theme2_h{padding:0;}
.navbar-toggle {margin: 0;top: 12px;padding: 0px 0px;border-radius: 8px;text-align: center;display: block;}   
.small_logo img {width:auto; height:41px; z-index:2; position:relative;}
.topbar_navigation {margin-top: 0px; border-bottom:1px dashed #ccc; background: #fff;}
.custom_nav .navbar-nav .open .dropdown-menu{position: absolute; left:-25px;}
.no_collapse{display: block; text-align: center;}
.custom_nav ul li {display: inline-block;}
.small_logo .navbar-brand>img{margin-top:5px !important;}
.custom_nav .dropdown-menu li {display:block; background: #f7f6f6;}
.logo-cols {display: flex; justify-content: center; align-items: center;}
.theme9_nav .hidden-more .dropdown-menu a {line-height: 27px;}
.theme9_nav .dropdown-menu-right {right: 0; left: 3px;}
.he_header_section .theme9_nav ul li a i {display:inline-block; margin-top:5px !important; }
.theme9_nav .custom_nav_fixed {margin: 0px 12px; text-align: left;}
.theme9_nav .dropdown-backdrop {position: absolute; top: 0; right: 0; bottom: 0; left:5px; z-index: 9;}
.he_header_section .theme9_nav {padding: 0; display: block;}
.he_header_section .theme9_nav .nav>li>a {padding: 11px 10px;border: 1px solid #ccc;margin: 10px;border-radius: 7px;box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.theme9_nav ul li {display: block; float: none;}
.he_navbar .navbar-toggle .icon-bar {background:var(--secondary-color);}
}
@media screen and (max-width:570px){
.custom_nav i {font-size: 12px;}
}